## vtgrab 0.1.8

=== debian/changelog ===
vtgrab (0.1.8-5) unstable; urgency=medium

  * Add myself to Uploaders
    Closes: #1093192

 -- Andreas Tille <tille@debian.org>  Fri, 21 Feb 2025 07:37:49 +0100

vtgrab (0.1.8-4) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (Closes: #1075630)
  * d/copyright: DEP-5
    + old-fsf-address-in-copyright-file
  * d/p/
     - fix_ftbfs.patch (invalid)
     + Fix implicit &ssize_t -> size_t* conversion
     + Pass -lncurses in LDADD, fixing FTBFS (Closes: #641330)
     + Don't try to install not-built doc/rvc
       (not-previously-built-or-installed prior to dh 13's autoreconf)
     + Makefile.am: CFLAGS = -> CFLAGS += (debug-file-with-no-debug-symbols)
  * d/control: Build-Depends: libncurses5-dev -> libncurses-dev
  * d/control: Rules-Requires-Root: no
  * d/control: description-synopsis-starts-with-article
  * Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
    Closes: #1093192
  * Vcs-Git: https://salsa.debian.org/salvage-team/vtgrab.git

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Thu, 16 Jan 2025 12:11:24 +0100

vtgrab (0.1.8-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs. (Closes: #925854)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Sun, 23 Feb 2020 21:49:13 +0000

vtgrab (0.1.8-3.1) unstable; urgency=medium

  [ Rainer Herrmann ]
  * Non-maintainer upload.
  * Use linux-any in architecture field. (Closes: #745200)
  * Apply patch by Matthias Klose to fix FTBFS with ld --as-needed.
    (Closes: #641330)

  [ Dominik George ]
  * Build with debhelper compat level 9. (Closes: #817717)
  * Remove useless maintainer scripts and other debian/ files.
  * Mark source format as 3.0 (quilt).

 -- Reiner Herrmann <reiner@reiner-h.de>  Sat, 27 Oct 2018 17:32:20 +0200

vtgrab (0.1.8-3) unstable; urgency=low

  * remove /bin after moving out binaries (closes: #345287)
  * fixing copyright file (closes: #302912)
  * rebuild to remove /usr/bin transition (closes: #359598)

 -- RISKO Gergely <risko@debian.org>  Wed, 31 May 2006 01:26:08 +0200

vtgrab (0.1.8-2) unstable; urgency=low

  * build-dep fix (closes: Bug#110077)

 -- RISKO Gergely <risko@errge.homeip.net>  Wed, 29 Aug 2001 19:49:43 +0200

vtgrab (0.1.8-1) unstable; urgency=low

  * Initial Release. (closes: Bug#71607)

 -- RISKO Gergely <risko@debian.org>  Wed, 22 Aug 2001 23:37:25 +0200
