=== debian/control ===
Source: vtgrab
Section: admin
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper-compat (= 13), libncurses-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/salvage-team/vtgrab.git
Vcs-Browser: https://salsa.debian.org/salvage-team/vtgrab

Package: vtgrab
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: VNC-like console monitoring
 Utility for monitoring the screen of another machine.
 It only works for text consoles: for X, the idea is to use VNC
 instead.
